@charset "utf-8";

/*main*/
main{
	height: 100%;
}
	.top_area{
		width: 1200px;
		height:600px;
		background: url(../image/shiba.jpg);
	}
	.topmessage_area{
		float: left;
		width: 700px;
	}
	.topmessage_area h1{
		color: #fff;
	}
	.toplogin_area{
		width: 400px;
		background-color: #fff;
		float: left;
		margin-top: 100px;
		padding: 20px 20px;
		border-radius: 8px;
	}
	#login_title{
		text-align: center;
	}

	/*jrdb about*/
	.jrdb_about{
		margin: 50px 0;
	}
	.jrdb_service_ico img{
		/*width: 373px;*/
		/*height: 200px;*/
	}
	.jrdb_about_more{
		margin-top: 50px;
	}



	/*blog/site*/
	.blog_site{
		margin-top: 50px;
	}

	/*news*/
	.news{
		margin: 50px 0;
	}
	/*qanda*/
	.qanda{
		margin: 50px 0;
	}




.qa_block ul{
	border-bottom: 1px solid #eee;
	padding-bottom:1.5rem;
}